6.0.0-git
2021-01-18

[#1128] Problem reporting not working with SMTP authentication
Summary Problem reporting not working with SMTP authentication
Queue Horde Base
Queue Version 3.0.1
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester ab (at) kisd (dot) de
Created 2005-01-11 (5851 days ago)
Due
Updated 2005-04-22 (5750 days ago)
Assigned 2005-01-11 (5851 days ago)
Resolved 2005-04-22 (5750 days ago)
Milestone
Patch No

History
2005-04-22 21:00:19 Jan Schneider Comment #3
State ⇒ Resolved
Reply to this comment
Added to CVS and Horde 3.0.5.
2005-03-23 01:11:14 Jan Schneider Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
 
2005-01-11 18:11:07 Jan Schneider Comment #2
State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
Reply to this comment
Not sure if this isn't rather an enhancement ticket, but the current 
behaviour needs to be fixed in any case.
2005-01-11 13:47:01 ab (at) kisd (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Problem reporting not working with SMTP authentication
Queue ⇒ Horde Base
Reply to this comment
If you enable Ā»Problem ReportingĀ« in the HORDE menu settings and your 
mailer is configured to use SMTP authentication, but you do not 
provide any login Information because you want every user use their 
own account to send mail through the server, the report will not be 
sent. HORDE tries to log on the SMPT server without any user name.

Maybe there has to be another option to specify a special (system) 
account for the sole purpose of using the mailer for system tasks. For 
logged in users the user's account data could be used to send the 
problem report.

Saved Queries